Subject: Re: bug#25001: 26.0.50; err=[-53] Error in the push function

From: Damien Cassou <[email-masked]>
Date: Sat, 14 Apr 2018 08:06:10 +0200

Lars Ingebrigtsen <[email-masked]> writes:
> Damien Cassou <[email-masked]> writes:
>> I can't use jabber.el on Emacs master (works fine on Emacs 25.1). The
>> problem seems to be this call from `gnutls-negotiate`: […]
>
> Are you still seeing these problems in Emacs 26?  I can't recall seeing
> any similar bug reports...

I'm not using this package anymore and don't plan to use it again. You
can close the issue I guess.

-- 
Damien Cassou
http://damiencassou.seasidehosting.st

"Success is the ability to go from one failure to another without
losing enthusiasm." --Winston Churchill